{
  "common": {
    "yes": "Yes",
    "no": "No",
    "granted": "Granted",
    "denied": "Denied",
    "loading": "Loading...",
    "selectDates": "Select dates",
    "selectTime": "Select time",
    "selectAppAndDates": "Select App & Dates",
    "from": "From",
    "to": "To",
    "confirm": "Confirm",
    "password": "Password",
    "passwordPlaceholder": "Enter your password",
    "selectDevice": "Select Device",
    "noData": "No data found",
    "downloadForAndroid": "Download for Android",
    "downloadForIos": "Download for iOS",
    "pageInDevelopment": "Page in Development",
    "pageInDevelopmentDesc": "This page is currently under development. Use the application to view recordings.",
    "hours": "Hours",
    "minutes": "Minutes"
  },
  "auth": {
    "entrance": "Sign In",
    "login": "Login",
    "loginPlaceholder": "example@gmail.com",
    "password": "Password",
    "passwordPlaceholder": "Enter your password",
    "noAccount": "Don't have an account?",
    "register": "Register",
    "forgetPassword": "Forgot password?",
    "recover": "Recover",
    "passwordRecovery": "Password recovery",
    "passwordChange": "Password change",
    "newPassword": "New password",
    "newPasswordPlaceholder": "Enter new password",
    "repeatPassword": "Repeat password",
    "repeatPasswordPlaceholder": "Repeat new password",
    "passwordsDoNotMatch": "Passwords do not match",
    "iaccept": "I accept the",
    "terms": "terms of service",
    "privacyPolicy": "privacy policy"
  },
  "navs": {
    "home": "Home",
    "notifications": "Notifications",
    "news": "News",
    "subscriptions": "Subscriptions",
    "support": "Support",
    "settings": "Settings",
    "logout": "Logout"
  },
  "menu": {
    "routes": "Routes",
    "manageApps": "Manage apps",
    "browserHistory": "Browser history",
    "messengers": "Messengers",
    "calls": "Calls",
    "permissions": "Permissions",
    "recordingEnvironment": "Recording environment",
    "removeDevice": "Remove device"
  },
  "home": {
    "kmh": "km/h"
  },
  "manage": {
    "usage": "Manage Usage",
    "blockUnwantedApps": "Block unwanted apps",
    "setTimeLimit": "Set phone usage time limit",
    "lockDevice": "Block device",
    "unlockDevice": "Unblock device",
    "lockDeviceTitle": "Blocking device",
    "lockDeviceDesc": "Are you sure you want to continue?",
    "unlockDeviceTitle": "Unblocking device",
    "unlockDeviceDesc": "Are you sure you want to continue?"
  },
  "blockapps": {
    "allapps": "All apps",
    "allappsDesc": "Blocked apps will NOT be accessible at any time. Allowed apps will always be available to use, even if the device is blocked",
    "block": "Block",
    "allow": "Allow",
    "noFoundApps": "No apps found",
    "blockedApps": "Blocked apps",
    "allowedApps": "Allowed apps",
    "unBlock": "Unblock",
    "remove": "Remove"
  },
  "recording": {
    "audioFiles": "Audio files",
    "audioFilesEmpty": "No audio files found.",
    "imageFiles": "Image files",
    "imageFilesEmpty": "No image files found.",
    "recordNow": "Record now",
    "audio": "Audio",
    "image": "Image"
  },
  "session": {
    "activeTill": "Active till",
    "noSubscription": "No subscription",
    "emailStatus": "Email status",
    "verified": "Verified",
    "unVerified": "Unverified"
  },
  "notification": {
    "title": "Notifications",
    "empty": "No notifications"
  },
  "settings": {
    "title": "Settings",
    "account": "Account",
    "deleteAccount": "Delete account",
    "recoverPassword": "Recover password",
    "changePassword": "Change password",
    "subscribeNow": "Subscribe now",
    "logout": "Logout"
  },
  "permissions": {
    "title": "Permissions",
    "installedApp": "Installed apps",
    "installedAppDescription": "Given access to collect data about the apps installed on the phone",
    "microphone": "Microphone",
    "microphoneDescription": "Allow you to record the surroundings of your child's device",
    "acctivity": "Activity Recognition",
    "activityDescription": "Allows you to track your child's activity",
    "location": "Location",
    "locationDescription": "The app will collect your child's location, even while it is closed",
    "accessibility": "Accessibility",
    "accessibilityDesctiption": "This permission allows you to block unwanted apps and websites, and set screeen time limits",
    "systemAlert": "Draw Over Apps",
    "systemAlertDescription": "This permission is necessary to control access and allow only permitted apps.",
    "batteryOptimization": "Battery Optimization",
    "batteryOptimizationDescription": "Battery optimization should be turn off to allow this app to work in the background",
    "deviceAdmin": "Device Admin",
    "deviceAdminDescription": "Admin rights are necessary to block the device and protect it from being deleted",
    "notifications": "Notifications",
    "notificationsDescription": "Necessary to show notifications",
    "phoneState": "Phone State",
    "phoneStateDescription": "This allows you to know the state of the child's phone, e.g., battery charge"
  },
  "browserHistory": {
    "title": "Browser History",
    "empty": "No browser history found.",
    "website": "Website",
    "date": "Date"
  },
  "callHistory": {
    "title": "Call History",
    "empty": "No call history found."
  },
  "messengers": {
    "title": "Chats",
    "messages": "Messages",
    "allChats": "All chats",
    "empty": "No chats found.",
    "from": "From",
    "to": "To"
  },
  "usageLimits": {
    "title": "Phone usage time limits",
    "desc": "Set a daily phone usage limit.",
    "allowedApps": "Allowed apps will be still accessible.",
    "setLimit": "Set a limit",
    "hoursRequired": "Hours are required",
    "minHour": "Minimum hours is 0",
    "maxHour": "Maximum hours is 23",
    "minutesRequired": "Minutes are required",
    "minMinutes": "Minimum minutes is 0",
    "maxMinutes": "Maximum minutes is 59"
  },
  "pincode": {
    "enterTitle": "Enter your PIN Code",
    "createTitle": "Create your PIN Code",
    "confirmTitle": "Confirm your PIN Code"
  },
  "device": {
    "deleteDevice": "Delete device",
    "deleteDeviceDesc": "Are you sure you want to delete this device?"
  },
  "logout": {
    "title": "Logout",
    "desc": "Are you sure you want to continue?"
  },
  "help": {
    "howToStart": "How to start?",
    "howToStartDesc": "* You can use one account on multiple devices",
    "parentPhone": "Parent's phone",
    "parentPhoneDesc1": "• Download and install the app on the parent's phone",
    "parentPhoneDesc2": "• Create one account for the whole family",
    "parentPhoneDesc3": "• Choose Parent mode",
    "childPhone": "Child's phone",
    "childPhoneDesc1": "• Download and install the app on the child's phone",
    "childPhoneDesc2": "• Log in with your account",
    "childPhoneDesc3": "• Choose Child mode"
  },
  "subscription": {
    "selectTariff": "Select a tariff",
    "selectPaymentMethod": "Select a payment method",
    "cancellPaymentTitle": "Payment can be cancelled within 24 hours",
    "pay": "Pay for a subscription",
    "notActive": "Subscription is not active",
    "notActiveDesc": "The functionality of the cabinet has been limited. To restore functionality, you need to subscribe.",
    "toTariffs": "To tariffs"
  },
  "download": {
    "android": "Download for Android",
    "ios": "Download for iOS",
    "rustore": "Download from RuStore",
    "webApp": "TgApp - for parents' convenience"
  },
  "button": {
    "login": "Login",
    "register": "Register",
    "recover": "Recover",
    "continue": "Continue",
    "resetPassword": "Reset Password",
    "logout": "Logout",
    "cancel": "Cancel",
    "delete": "Delete",
    "search": "Search",
    "save": "Save",
    "confirm": "Confirm",
    "share": "Share",
    "ok": "Ok"
  },
  "notFound": {
    "code": "404",
    "message": "This page could not be found."
  },
  "error": {
    "requiredField": "This field is required",
    "requiredCheckbox": "You must accept this",
    "passwordMinLength": "Password must be at least 6 characters"
  },
  "weekdays": {
    "monday": "Monday",
    "tuesday": "Tuesday",
    "wednesday": "Wednesday",
    "thursday": "Thursday",
    "friday": "Friday",
    "saturday": "Saturday",
    "sunday": "Sunday"
  }
}
